Subject: hackers.org.il

From: "Arik Baratz" <[email-masked]>
Date: Mon, 28 Apr 2003 15:55:29 +0300

Hello all

I have this domain, hackers.org.il, and I'm not doing anything special with it.

If any of you want to define anything under it, feel free to write me about it.

Please put the word 'hackers.org.il' in the subject, and include in the body the records that you want to define. For example:

test1			IN A	4.0.0.3

test2			IN CNAME	test1

test3			IN MX 10 test2
			IN MX 20 mackupmx.isp.com.

test4			IN NS	ns1.isp.com.
			IN NS	ns2.isp.com.
ns1.isp.com.	IN A	5.6.7.8
ns2.isp.com.	IN A	9.10.11.12

test5			IN RP	user.domain.com. 	Your.Name
Your.Name		TXT	"012-345678 contact details"		

I don't guarentee when they will be made, but they will. Some time in the future.

Do add your contact information: email is mandatory, will be added as a responsible peron record (RP). Phone is mandatory, will be added in the TXT record for your name, or if you insist, in the zone files comments.

Note: If you are thinking about web redirection, don't bother emailing me.

Arik Baratz
System Engineer

Office:
13 Hasadna St.		Tel:   +972 (9)  743-9250 ext. 114
Raa'nana 43650		Fax:   +972 (9)  743-9251
ISRAEL			Cell:  +972 (55) 987-617

This email may contain confidential information. You may not deliver this message to anyone without my consent.

If this message is not intended for you, Please destroy this message and kindly notify me by replying this mail.

Anything in this message that does not relate to the official business of Vidius is my own responsibility.

**********************************************************************
This email and attachments have been scanned for
potential proprietary or sensitive information leakage. 
Vidius, Inc. Protecting Your Information from the Inside Out. 
www.vidius.com
**********************************************************************